» Ubuntu » Packages

Error

two or more packages specified (dhcp-client quantal-updates)